Subject: SEO Candidate - Akhil Malhotra
From: Akhil Malhotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Jun 2022 07:45:49 -0400

| | SEO  Test

Name | Akhil Malhotra
E-mail | [email-masked]
Phone Number | (110051) 7840094616
Where do you currently live (area) | East Delhi (krishna Nagar)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | N/A | | |
Previous Employer 1 | Aadya Techno Bytes | SEO/SMO Executive | September-2018 – Present | 30K
Previous Employer 2 | REYITTE TECHSTACK PVT.LTD | SEO Executive | May 2017 – July 2018 | 15K

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

I am worked On three Website

1. Dietsolutions.co.in(Keyword: Dieting solution, solution diet, complete diet solutions)

2. theshivyoga.com( Keyword: Yoga mudra for weight loss, ashwini mudra, Yoga Poses for Acid Reflux, hard yoga poses,

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | No, I'm not done SEO for any international Website.

Give a list of Keywords that you have ranked and name of websites

I am worked On three Website

1. Dietsolutions.co.in(Keyword: Dieting solution, solution diet, complete diet solutions)

2. theshivyoga.com( Keyword: Yoga mudra for weight loss, ashwini mudra, Yoga Poses for Acid Reflux, hard yoga poses,

How do you do Keyword Research?

Step 1: Make a list of important, relevant topic based on what you know about your Niche(Business)

Step 2: Check the keyword search volume, keyword difficulty and the search intent matches your content.

Step 3 : Use Longtail keyword

Step 4 : See how competitors are ranking for these keyword.

What activities do you perform Off Page?

1. Web2.0
2. Article submission
3. Guest Posting
4.Profile Creation
5. social Bookmarking
6. blog comments, ETC.

| |